Saltar al contenido

Faronics AntiExecutable Requisitos

Requisitos del sistema
Faronics Anti-Executable puede instalarse en la edición de 32 bits de Windows XP SP3 y en la edición de 64 bits de Windows XP SP2, así como en las ediciones de 32 y 64 bits de Windows Server 2003 y Windows Server 2008. Windows Vista y Windows 7. Puede encontrar información sobre los requisitos del sistema de Faronics Core en la guía de usuario de Faronics Core. Las especificaciones de hardware son las mismas que las requeridas para el sistema operativo del servidor. También está disponible en versión estándar para ordenadores independientes y para ordenadores dentro de la red de la empresa.